"""
    Fink SQL Rest API

    Flink SQL Rest API  # noqa: E501

    The version of the OpenAPI document: v1
    Generated by: https://openapi-generator.tech
"""


import sys
import unittest

import flink_sql_gateway_client
from flink_sql_gateway_client.model.create_session_request import CreateSessionRequest


class TestCreateSessionRequest(unittest.TestCase):
    """CreateSessionRequest unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testCreateSessionRequest(self):
        """Test CreateSessionRequest"""
        # FIXME: construct object with mandatory attributes with example values
        # model = CreateSessionRequest()  # noqa: E501
        pass


if __name__ == "__main__":
    unittest.main()
